#header {
    margin: auto;
    width: 50%;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    color: white;
    margin-top: 1%;
    margin-bottom: 25px;
    border: 1px solid rgba(127, 127, 127, 0.1);
    background-color: rgba(255, 50, 255, 0.15);
}

#main {
    padding: 100px;
    padding-top: 1px;
    padding-bottom: 0px;
    margin: auto;
    margin-block: 20px;
    color: white;
    width: 80%;
    border-radius: 20px;
    background-color: rgba(255, 140, 255, 0.1);
    border: 1px solid rgba(127, 127, 127, 0.05);
}

dl {
    margin-bottom: 20px;
    border: 1px solid rgba(127, 127, 127, 0.1);
    border-radius: 20px;
    color: white;
    padding-bottom: 10px;
    padding-left: 20px;
    background-color: rgba(255, 140, 255, 0.1);
    margin-left: 3%;
    margin-right: 4%;
}

/* #soc{
    padding-bottom: 1px;
    border-radius: 20px;
    color:white;
    padding-left: 20px;
    border: 1px solid rgba(127,127,127, 0.1);
    background-color: rgba(255, 140, 255, 0.1);
    margin-left: 3%; margin-right: 4%;
} */
dl:hover {
    transition: 0.3s transform;
    transform: scale(1.003, 1.003);
    border: 1px solid rgba(127, 127, 127, 0.1);
    /* background-color: rgba(255, 140, 255, 0.3); */
    background-color: rgba(255, 140, 255, 0.2);
}

/* #soc:hover{
    transition: 0.3s transform;
    transform: scale(1.003,1.003);
    border: 1px solid rgba(127,127,127, 0.1);
    background-color: rgba(255, 140, 255, 0.3); 
    background-color: rgba(255, 140, 255, 0.2);
} */
#credits {
    /* text-align: right; */
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    padding-bottom: 20px;
    /* margin-right: -85px; */
    font-style: oblique;
}

body {
    /* background-color: rgba(127, 127, 240,.3); */
    background-color: rgb(32, 32, 46);
    margin-block-start: 10px;
    margin-block-end: 40px;
    padding-block: 20px;
}

#click-btn {
    font-style: oblique;
    font-size: 22;
}

#click-btn a {
    text-decoration: none;
}

#click-btn li {
    margin-left: -19px;
}

a {
    text-decoration: none;
    color: rgb(183, 202, 255);
}

a:hover {
    color: rgb(194, 156, 156);
    cursor: pointer;
}

* {
    user-select: none;
}